from sqlalchemy import Column, Integer, String, DateTime
from models._system import Base


class TokenToke(Base):
    __tablename__ = 'token_toke'

    id_toke = Column(
        Integer,
        primary_key=True,
        autoincrement=True
    )
    token_toke = Column(
        String(255),
        nullable=False
    )
    owner_toke = Column(
        String(255),
        nullable=False
    )
    created_toke = Column(
        DateTime,
        nullable=False
    )
